/bundles/itninjaweb/img/Breadcrumb_cap_w.png
I would like to upgrade my Macs to the latest version of the operating system, but I do not see the subscription for this upgrade available.  Does anyone know when that might be happening.  I have not yet upgraded my K1000 to version 8.
1 Comment   [ - ] Hide Comment

Comments

  • Since 8.1 is out now, has anyone seen if this is possible now with 8.1?
Please log in to comment

Answer this question or Comment on this question for clarity

Answers

0
https://support.quest.com/kace-systems-management-appliance/kb/234904

"MacOS High Sierra (10.13) is not supported in SMA version 8.0 or earlier. Support is expected in version 8.1 in Spring 2018. Once 8.1 is available, this patch can be deployed via the SMA patching mechanism."
Answered 01/11/2018 by: Channeler
Tenth Degree Black Belt

Please log in to comment

Share